@import 'utils/vars';
@import 'utils/fonts.scss';

*,
*::before,
*::after {
  box-sizing: border-box;
}

html {
  color: $dark-shade-100;
  font-size: 100%;
  font-family: $fontMain;
  background-color: $colorBackground;
}

body {
  margin: 0;
  padding: 0;
}
